<?php

namespace App\Filament\Resources\Banks\Pages;

use Filament\Actions\DeleteAction;
use App\Filament\Resources\Banks\Banks\BankResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditBank extends EditRecord
{
    protected static string $resource = BankResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
